<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class SiswaController extends Controller
{
    public function index()
    {
        return view('admin.siswa.siswa');
    }

    public function create()
    {
        return view('admin.siswa.siswacreate');
    }

    public function edit($id)
    {
        return view('admin.siswa.siswaedit', compact('id'));
    }
}